import React from 'react';
export default function Files(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-480h274.77l80-80H840v560zm69-230.77h260.23V-691zM150.77-436 364-649.23H150.77zm0 36v169.23h658.46v-498.46H480V-400zm313.85-95.38" })));
}
